Subject: Re: [Slim] Ticket 29

From: Randall Gellens <[email-masked]>
Date: Sun, 28 May 2017 15:06:17 -0700

At 2:59 PM -0700 4/24/17, Bernard Aboba wrote:

>  Right.
>
>  Randall - can we fix the spelling so that we can close Ticket 29?

Fixed in -09.

>
>  On Wed, Mar 29, 2017 at 12:18 PM, Gunnar 
> Hellström 
> <<mailto:[email-masked]>[email-masked]> 
> wrote:
>
>
>
>  Den 2017-03-29 kl. 01:37, skrev Randall Gellens:
>
>  The revised draft (-08, published 2/26) added 
> "MUX Category:  NORMAL" to the IANA 
> registrations.  This was per IANA review and my 
> own review of 
> draft-ietf-mmusic-sdp-mux-attributes.
>
>  Right.
>  but the spelling should be:
>  Mux Category: NORMAL
>
>
>
>  The draft did not change ""Usage Level: media".
>
>  Right.
>  There is a draft for transport of real-time 
> text in a WebRTC data channel, so the addition 
> of likely ",dsca(t140)" will be needed 
> eventually, but I think we need to wait with 
> that addition until the draft is approved and 
> the subprotocol name surely assigned.
>
>  /Gunnar
>
>
>
>  --Randy
>
>  At 8:01 PM +0000 3/28/17, Natasha Rooney wrote:
>
>   Hi all,
>
>   Bernard and I are going through open issues on 
> the drafts today at IETF98. With regards to 
> ticket 29, we would like to know if there is 
> working group support for the following change? 
> Please look at the ticket if you require more 
> info:
>
> 
> <<https://trac.ietf.org/trac/slim/ticket/29>https://trac.ietf.org/trac/slim/ticket/29><https://trac.ietf.org/trac/slim/ticket/29>https://trac.ietf.org/trac/slim/ticket/29
>
>   ******** Suggested Change *********
>   Section 6 has the form for attribute 
> registration by IANA. There are a couple of 
> fields missing that will be important for use 
> of the specification in the WebRTC environment. 
> Include these fields if that is allowable 
> according to current IANA procedures and if 
> that does not delay the publication of this 
> draft. These fields are needed for use of text 
> media in WebRTC.
>
>   Change suggested:
>
>   "Usage Level: media"
>   to:
>   "Usage Level: media, dcsa(subprotocol)"
>
>   Insert in two locations in the registration forms:
>   "Mux Category: NORMAL"
>
>   This email and its attachments are intended 
> for the above named only and may be 
> confidential. If they have come to you in error 
> you must take no action based on them, nor must 
> you copy or show them to anyone; please reply 
> to this email or call 
> <tel:%2B44%20207%20356%200600>+44 207 356 0600 
> and highlight the error.
>
>
>   _______________________________________________
>   SLIM mailing list
>   <mailto:[email-masked]>[email-masked]
> 
> <https://www.ietf.org/mailman/listinfo/slim>https://www.ietf.org/mailman/listinfo/slim
>
>
>
>
>  --
>  -----------------------------------------
>  Gunnar Hellström
>  Omnitor
>  <mailto:[email-masked]>[email-masked]
>  <tel:%2B46%20708%20204%20288>+46 708 204 288
>
>
>  _______________________________________________
>  SLIM mailing list
>  <mailto:[email-masked]>[email-masked]
> 
> <https://www.ietf.org/mailman/listinfo/slim>https://www.ietf.org/mailman/listinfo/slim
>
>
>
>  _______________________________________________
>  SLIM mailing list
>  [email-masked]
>  https://www.ietf.org/mailman/listinfo/slim

-- 
Randall Gellens
Opinions are personal;    facts are suspect;    I speak for myself only
-------------- Randomly selected tag: ---------------
The last good thing written in C was Franz Schubert's Ninth Symphony.